<?php

function T_NETWORK_SERVER_SELECT() {
global $thiss,$result;
ZAP_SQL("select * from NETWORKS_SERVERS where A_STATUS='NORMAL' and A_ADM_COMPANY like '$_SESSION[ADM_COMPANY]'");
	echo "<select name=T_NETWORK_SERVER><option value=''> </option>
 ";
        while ($h=mysql_fetch_row($result)) {
	echo "<option value='" . $h[$_SESSION['NETWORKS_SERVERS_COLUMN']['DESC_TO_KEY']['T_NETWORK_SERVER']] . "'" ;
         if ($_SESSION['CURRENT_MENU'] !== 'USERS_EDIT') { 
          if ($_SESSION[$thiss->DETECT_TABLE_COLUMN]['EDIT_TEMPLATE']['T_NETWORK_SERVER'] == $h[$_SESSION['NETWORKS_SERVERS_COLUMN']['DESC_TO_KEY']['T_NETWORK_SERVER']])	echo "selected";
         } else { 
          if ($_SESSION[$thiss->DETECT_TABLE_COLUMN]['EDITRECORD']['T_NETWORK_SERVER'] == $h[$_SESSION['NETWORKS_SERVERS_COLUMN']['DESC_TO_KEY']['T_NETWORK_SERVER']])	echo "selected";
         }
	echo ">" . $h[$_SESSION['NETWORKS_SERVERS_COLUMN']['DESC_TO_KEY']['T_NETWORK_SERVER']] . "(". $h[$_SESSION['NETWORKS_SERVERS_COLUMN']['DESC_TO_KEY']['S_ADDRESS_STREET']] . ")</option>" ;
	}
	echo "</select>";
}

